/* @override https://www.grube-samson.de/fileadmin/Template/css/custom.css
	https://www.grube-samson.de/fileadmin/Template/css/custom.css */
	
	
/* english buttons ausblenden bei service*/


div#page-wrapper div.container {
	padding: 0px;
}
#page-1 nav#main-navbar.navbar.navbar-dark.navbar-expand-sm.shrink.py-5.bg-primary.fixed-top {
	display: none;
}


.no-news-found {
	display: none;
}
#c955 {
	padding: 1em 0;
}

body {
	font-size: 0.835rem;
}

a {
	color: rgba(64, 127, 191, 1);
}

.text-primary {
	color: #407fbf !important;
}

/* @group Navigation */

span.nav-link.meta-text {
	color: #ccc !important;
	font-weight: bold;
	font-size: .85em;
}

div.nav-meta {
	background-color: #696969;
	width: 100%;
	color: #fff;
}

div.nav-meta p {
	font-size: .9em;
}

div.nav-meta a:link,
div.nav-meta a:visited {
	color: #ccc;
}

div.nav-meta a:active {
	color: #fff;
}

ul.nav.navbar-nav.navbar-left {
	font-size: 0.9em;
}

ul.nav.navbar-nav.navbar-left a {
	color: #fff;
}

#bs-navbar-collapse-1 ul.nav.navbar-nav.navbar-left.pull-right li a.page-scroll {
	color: #fff;
}

ul.nav.navbar-nav.navbar-left a:active {
	color: #fff;
	background-color: #178acc;
;
}

ul.nav.navbar-nav.navbar-left.pull-right li.active {
	background-color: #178acc;
	color: #fff;
}

ul.nav.navbar-nav.navbar-left.pull-right li. {
	background-color: ##178acc;
}

.navbar-left {
	float: left !important;
}

/* modal */

header.header-2101.h-2.text-center h2.display-1,
header.header-1859.h-2.text-center h2.display-1,
header.header-1821.h-2.text-center h2.display-1 {
	color: #fff;
	font-weight: 500;
	font-size: 4em;
}


div#c1859 div.row,
div#c1821 div.row,
div#c2101 div.row,
#page-40 div.row.row-eq-height div.col,
#page-189 div.row.row-eq-height div.col {
		background: #407fbf;
	border-radius: 20px;
	padding: 1em;
	margin-bottom: 1em;
	
}

div#c1866,
div#c1860,
div#c1863,
div#c1825,
div#c1830,
div#c1831,
div#c2173,
div#c2167,
div#c2170,
div#c2113,
div#c2127,
div#c2120 {
	background: #fff;
	border-radius: 4px;
	padding: 1em 0;
	min-height: 20em;
	}
	


#page-189  header.h-3.text-center h3,
#page-40  header.h-3.text-center h3  {
	color: #fff;
	font-size: 2em;
	font-weight: 500;
}
#page-189 button.btn.btn-default,
#page-40 button.btn.btn-default {
	padding: 1em ;
	width: 100%;
	margin: 1px 0px;
	font-size: 1.2em;
}

#page-40 .h-4.text-center h4 i.mr-1,
#page-40 button.btn.btn-default i.mr-1,
#page-189 .h-4.text-center h4 i.mr-1,
#page-189 button.btn.btn-default i.mr-1 {
	display: block;
	font-size: 2em;
	padding: .5em;
}



/* modal end */
ul.dropdown-menu {
	padding-bottom: 1em;
	border-radius: 12px
}

ul.dropdown-menu li {
	padding: 0.5em;
}

#page div.container.page-content div.row.content-row {
	padding-top: 1em;
	border-radius: 20px;
}

ul.nav.nav-pills.nav-stacked {
	background-color: rgba(64, 127, 191, 0.1);
	border-radius: 20px;
	padding: 2em 0.5em;
}


floatBlock {
	width: 100px;
	float: left;
	display: block;
	background: #FFFFCC;
	font-size: ;
	font-weight: bold;
}

.floatBlock a {
	text-decoration: none;
	color: #ccc;
}

li.floatBlock {
	list-style-type: none;
}

ul li.floatBlock ul li {
	text-indent: 0em;
}

.floatBlock ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-weight: normal;
}

#page div.page-content div.container div.fsc-default.list div.tx-seminars-pi1 {
	background: rgba(254, 246, 240);
	/*Fallback */
	background-color: rgba(254, 246, 240, 0.9);
	padding: 1em;
	border-radius: 20px;
}

#page div.page-content div.container div.fsc-default.list div.tx-seminars-pi1 div.tx-seminars-pi1-listrow table {
	font-size: 0.9em;
}

.fa-chevron-circle-down:before,
#lml button.navbar-toggle {
	color: #fff;
	margin-top: 10px;
}

button.navbar-toggle {
	margin-left: 10px;
}

#menu-left ul li {
	list-style: none;
	border-top: 1px solid #ccc;
	padding: 0.5em 0;
}

#menu-left ul li a {
	list-style: none;
	color: #fff;
}

i.fa.fa-chevron-circle-down.fa-lg.pull-right.navbar-toggle {
	margin-top: 14px;
}

.navbar-header-brand {
	float: left;
}

.anchor {
	float: left;
}

button.btn.btn-default {
	background-color: #fff;
	float: left;
	margin: 1em;
}

.btn-default {
	color: #555555;
	background-color: #ffffff;
	border-color: rgba(0, 0, 0, 0);
}

div.modal-header header h2 {
	color: rgba(64, 127, 191, 1);
}

button.btn.btn-default:hover {
	background-color: #666;
	margin: 1em;
	color: #999;
}

#page-footer div.container div.gridelement.ge_three_columns div.row div.col-xs-12.col-sm-12.col-md-4.col-lg-4 div.fsc-default.textmedia {
	padding-top: 0;
	margin-top: 0;
}

#page-footer div.container div.gridelement.ge_three_columns div.row div.col-xs-12.col-sm-12.col-md-4.col-lg-4 div.fsc-default.textmedia div.row.noWrap.media-position-right, #page-footer div.container div.gridelement.ge_three_columns div.row div.col-xs-12.col-sm-6.col-md-4.col-lg-4 div.fsc-default.textmedia {
	background-color: transparent;
	padding-top: 0;
	margin-top: 0;
}

.dropdown-menu li a {
	color: #fff;
}

div.d-md-flex.mb-3.submenu {
	background-color: rgba(255, 252, 246, 0.94) !important;
	padding: 1em;
	border-radius: 20px;
	margin-bottom: 3em;
}

button.btn.btn-default {
	margin: 10px;
	padding: 0.4em;
	font-size: .9em;
}

#c420  h4 {
	min-height: 2.3em;
}

#c420 div.row.px-3 div.column.col-md-3.col-12 c409 ::after {
	
}

#c420 div.row.px-3 div.column.col-md-3.col-12.line {
	border-right: 1px solid #ccc;
}

.navbar-shrink img.img-fluid {
	width: 80px;
	transition: .5s;
}

nav#main-navbar.navbar.navbar-expand-sm.shrink.fixed-top.navbar-shrink.navbar-dark.bg-primary {
	padding: 0 !important;
}

.navbar-shrink {
	background-color: rgba(64, 127, 191, 0.95) !important;
}

.hier a {
	color: #fff;
}

p.text-info {
	color: #666;
}

ul.nav.nav-pills.nav-stacked li a {
	color: rgba(64, 127, 191, 1);
}

ul.nav.nav-pills.nav-stacked li.active a {
	color: #fff;
}

a.dropdown-item.active,
li.nav-item.active a.nav-link.active {
	background-color: rgba(64, 127, 191, 1);
}


ul.nav.nav-pills.nav-stacked li.active  a {
	background-color: rgba(64, 127, 191, 1);
}

nav#main-navbar.navbar.navbar-expand-sm.shrink.fixed-top.py-5.bg-primary.navbar-dark {
	padding-top: 80px !important;
	background-color: rgba(64, 127, 191, 0.95) !important;
	padding-bottom: 1em !important;
}



.navbar-shrink #hd_above {
	display: none;
}

#navbarToggler ul.navbar-nav.section-menu.nav-fill.w-100 div.lang a img {
	margin: .3em;
	border-radius: 20px
}

ul.navbar-section,
ul.navbar-nav {
	display: inline-block;
	list-style-type: none;
	padding: 0;
	/*height: 3em;*/
	/*width: 100%;*/
}

ul.navbar-section li,
ul.navbar-nav li {
	float: left;
	font-size: 1em;
}

/* @end */

/* @group HD Above */

div#hd_above {
	top: 0;
	left: 0;
	position: absolute;
	padding-top: 0;
	margin-top: 0;
	background-color: #666;
	width: 100%;
	height: 60px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	color: #fff;
	border-bottom: 1px solid #ffffff;
}

#welterbe_logo {
	float: left;
}

#welterbe_logo img {
	max-width: 160px;
	max-height: 65px;
	position: absolute;
	top: 13px;
}

div#hd_above{
	text-align: right;
}
nav#partners {
	max-heightwidth: 70%;
}

ul.language-menu{
	position: absolute;
	right: 10px;
	top: 20px;

}

nav#partners {
	float: right;
}
/* @end */

/* @group Startseite */

body#page-1.onecol {
	background-color: #666;
	padding-top: 0!important;
}

div#c975.p-5.bg-light {
	background-color: transparent !important;
}

#c932, #c967, #c934{
	height: 30vh;
	padding-top: 30px;
}

#c954, #c941{
	clear: both;
	padding: 2em;
}



#c967 a.btn.btn-secondary {
	background-color: rgba(255,255,255, .7);
	vertical-align: middle;
	border-radius: 40px;
	padding: 1em;
	color: #2a4665;
	margin: 1em 0;
}

#c969 {
	padding-bottom: 20px;
}

.slick-dots li button:before {
	color: #fff !important;
}

a.btn.btn-secondary {
	border-radius: 30px;
	border: 1px solid #fff;
	font-size: 1.7em;
	margin: 1em 0;
	
}

@media (max-width: 768px) {

#c954 {
	height: auto;
	padding: 3em;
}

#c941 {
	height: auto;
}

#c967 a.btn.btn-secondary {
	background-color: rgba(255,255,255, .7);
	vertical-align: middle;
	border-radius: 40px;
	padding: 1em;
	color: #2a4665;
}

a.btn.btn-secondary {
	border-radius: 30px;
	font-size: 1.5em;
}

#c928 {
	height: auto;
	padding: 3em;
}

#c934 {
	height: auto;
	padding: 3em;
}

}

#page-1 main.main-content.pt-5 {
	padding-top: 0px !important;
	
}


/* @end */

/* @group Footer */

.footer a,
.footer .nav-link {
	line-height: 1.2em;
}
@media (max-width: 720px) {
.footer a,
.footer .nav-link {
	text-align: center;

	
}}

.footer h2 {
	font-size: 1em;
}

.footer {
	padding: 2em 0;
}

/* @end */

/* @group Slickslide */

.slick-prev:before, .slick-next:before {
	font-size: 40px;
	opacity: .1
}

button.slick-next.slick-arrow {
	position: absolute;
	right: 30px;
	width: 40px;
	height: 40px;
}

button.slick-prev.slick-arrow {
	position: absolute;
	left: 30px;
	width: 40px;
	height: 40px;
	z-index: 100;
}

a.card.slick-link {
	border-radius: 30px;
}

img.card-img-top.img-fluid {
	border-radius: 30px 30px 0 0px
}

div.rounded {
	border-radius: 30px;
	padding: 0 20px;
}

div div.rounded a.card.slick-link div.card-body {
	color: #666;
}

/* @end */

/* @group News */
div.news.news-single {
	border-radius: 30px;
	background-color: #fff;
	padding: 20px;
	color: #666 !important;
}

div.teaser-text {
	color: #666 !important;

}

div.news.news-single div.article a.btn.btn-primary,
li.active.page-item span.page-link ,
a.more.float-right.btn.btn-primary.d-none.d-sm-block {
		background-color: rgba(64, 127, 191, 1) !important;

}

a.page-link {
	color: rgba(64, 127, 191, 1) !important;
}

/* @end */

/* @group Seminars */

dl.tx-seminars-pi1-registration-price {
	display: none;
}

#tx-seminars-pi1-registration-form dl dd.tx-seminars-pi1-submit {
	float: left;
}

#tx-seminars-pi1-registration-form fieldset {
	display: none;
}

#tx-seminars-pi1-registration-form h2 {
	display: none;
}

td.tx-seminars-pi1-vacancies.tx-seminars-pi1-vacancies-0 span.tx-seminars-pi1-square {
	background-color: green;
}

.tx-seminars-pi1-vacancies-1 span.tx-seminars-pi1-square,
.tx-seminars-pi1-vacancies-2 span.tx-seminars-pi1-square,
.tx-seminars-pi1-vacancies-3 span.tx-seminars-pi1-square,
.tx-seminars-pi1-vacancies-4 span.tx-seminars-pi1-square,
.tx-seminars-pi1-vacancies-5 span.tx-seminars-pi1-square,
.tx-seminars-pi1-vacancies-6 span.tx-seminars-pi1-square,
.tx-seminars-pi1-vacancies-7 span.tx-seminars-pi1-square,
.tx-seminars-pi1-vacancies-8 span.tx-seminars-pi1-square,
.tx-seminars-pi1-vacancies-9 span.tx-seminars-pi1-square {
	background-color: red;
}

div.tx-seminars-pi1-browsebox {
	text-align: center;
	margin: 0 auto;
}

div.tx-seminars-pi1-browsebox table {
	margin: 0 auto;
}

div.tx-seminars-pi1-browsebox table tbody tr td p a {
	padding: 0.5em;
	color: #fff;
	background-color: rgba(64, 127, 191, 1);
	margin: 0.2em;
	border-radius: 16px
}

div.tx-seminars-pi1-listrow table tbody  td {
	padding: 0.51em 0.3em;
}

table thead tr th.tx-seminars-pi1-list-registrations, 
table thead tr th.tx-seminars-pi1-registration {
	padding: .2em .5em;
	color: #333;
}

#page div.page-content div.container div.fsc-default.list div.tx-seminars-pi1 div.tx-seminars-pi1-listrow table tbody td {
	border: 1px solid #999;
}

td.tx-seminars-pi1-uid {
	text-align: center;
}

td.tx-seminars-pi1-date {
	font-weight: bold;
	text-align: left;
}

div.container div.fsc-default.list div.tx-seminars-pi1 div.tx-seminars-pi1-browsebox p {
	text-align: center;
	margin-top: 1em;
}

/* @end */

/* @group felogin */

#page div.container.page-content div.row.content-row  div.tx-felogin-pi1 {
	border-radius: 12px 12px 0 0;
	background-color: rgba(102, 153, 204, 1);
	font-size: 0.9em;
	color: #fff;
	border-radius: 18px;
	margin-top: 16px;
	border: none;
	padding: 0.5em;
	text-align: center;
}

#page div.container.page-content div.row.content-row  div.tx-felogin-pi1 h3 {
	display: none;
}

#page div.container.page-content div.row.content-row  div.tx-felogin-pi1 form fieldset div input {
	color: #999;
	margin: 0.5em 0;
}

#page div.container.page-content div.row.content-row a div.tx-felogin-pi1 p a {
	color: #fff;
}

input#pass,input#user {
	color: #666;
}

#page div.container.page-content div.row.content-row div.tx-felogin-pi1 form fieldset legend,
#page div.container.page-content div.row.content-row div.tx-felogin-pi1 h3 {
	color: #fff;
}

#ce76 div.tx-felogin-pi1 form fieldset div {
	margin: 0;
}

/* @end */

/* @group Powermail */
div#c2 div.tx-powermail div.container-fluid form.powermail_form.powermail_form_1.form-horizontal.powermail_morestep fieldset.powermail_fieldset.powermail_fieldset_1.nolabel div.row {
		margin-bottom: 0 !important;
		padding: 0 !important;
}
div#c2 div.tx-powermail div.container-fluid form.powermail_form.powermail_form_1.form-horizontal.powermail_morestep fieldset.powermail_fieldset.powermail_fieldset_1.nolabel div.row div.powermail_fieldwrap.powermail_fieldwrap_type_input.powermail_fieldwrap_uhrzeit.form-group.col-md-6 div.col-sm-10,
div#c2 div.tx-powermail div.container-fluid form.powermail_form.powermail_form_1.form-horizontal.powermail_morestep .form-group.col-md-6,
.powermail_fieldset .form-group .col-md-6 {
	padding: 0 !important;
	margin: 0 !important;
	height: auto;
	
}

label.control-label.col-sm-2 {
	min-width: 100%;
	padding: 0;
}
fieldset.powermail_fieldset.powermail_fieldset_1.nolabel div.row,
div#c2 div.tx-powermail .form-group.col-md-6 div.col-sm-10,
div#c2 div.tx-powermail .form-group.col-md-6 {
	margin: 0;
	padding: 0 0 10px 0;
}
div#c2 div.tx-powermail div.container-fluid form.powermail_form.powermail_form_1.form-horizontal div {
	margin-bottom: 0;
}

div#c2  {
	border-radius:  20px !important;
	padding: 2em;
	margin-bottom: 2em;
}

/* @end */

#c941 header.header-941.h-0.text-center h2 {
	font-size: 5em;
}



#c941 h3.subheader.text-secondary {
	

/*background-color: rgba(255,255,255,.1);*/
	border-radius: 50px;
	padding: .5em 1em;
	

/*max-width: 400px;*/
	margin: 0 auto;
	color: #fff !important;
}

#c954 a.btn.btn-secondary {
	background-color: ;
}


main.main-content.pt-5 {
	padding-top: 100px !important;
}

@media (max-width: 768px) {

.navbar img.img-fluid {
	max-width: 100px;
}

#navbarToggler ul.navbar-nav.section-menu.nav-fill.w-100 ul.navbar-section li.nav-item a.nav-link.js-scroll-trigger span,
#navbarToggler ul.navbar-nav.section-menu.nav-fill.w-100 ul.navbar-nav li.nav-item a.nav-link {
	margin: 0 .5em !important;
}



}

@media (min-width: 768px) {

.navbar img.img-fluid {
	max-width: 140px;
}

a.navbar-brand.mr-0.mr-md-2 {
	min-width: 140px;
}

}

.parallax.bgImageSize {
	margin-bottom: 20px;
}


h3 {
	color: rgba(64, 127, 191, 1);
}

div.page-content {
	padding-top: 80px;
}

footer#page-footer.footer.navbar.navbar-default {
	background-color: #333;
}

div.container.page-content {
	background: rgba(254, 246, 240);
	/*Fallback */
	background-color: rgba(254, 246, 240, 0.9);
	border-radius: 20px;
	margin-top: 60px;
	padding-bottom: 20px;
}

div.fsc-default.textmedia {
	margin-top: 30px;
}

.responsive {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 10px;
	overflow: hidden;
}

div.gridelement.ge_tabs_container {
	margin: 1em 0 0 0;
}

div.fsc-default.menu.layout-1
,div.gridelement.ge_tabs_container div.tab-content {
	background: rgba(254, 246, 240);
	/*Fallback */
	background-color: rgba(254, 246, 240, 0.9);
	padding: 2em;
	border-radius: 20px;
}

div.gridelement.ge_tabs_container ul.nav.nav-tabs.nav-tabs {
	margin: 0 20px;
}

div.gridelement.ge_tabs_container ul.nav.nav-tabs.nav-tabs li a {
	border-radius: 12px 12px 0 0;
	background-color: rgba(102, 153, 204, 1);
	font-size: 0.9em;
	color: #fff;
	border-radius: 18px;
	margin-bottom: 6px;
	border: none;
}

div.gridelement.ge_tabs_container ul.nav.nav-tabs.nav-tabs li.active a {
	background-color: rgba(64, 127, 191, 1);
}

#page div.page-content div.container div.fsc-default.menu ul.ce-menu.ce-menu-0.nav.nav-pills.nav-stacked li a {
	border-radius: 12px 12px 0 0;
	background-color: rgba(102, 153, 204, 1);
	font-size: 0.9em;
	color: #fff;
	border-radius: 18px;
	margin: 6px;
	border: none;
	float: left;
}

#page div.page-content div.container div.fsc-default.list div.tx-seminars-pi1 {
	
}

div.gridelement.ge_three_columns div.row div.col-xs-12.col-sm-12.col-md-4.col-lg-4 div.fsc-default.textmedia ,
div.gridelement.ge_three_columns div.row div.col-xs-12.col-sm-6.col-md-4.col-lg-4 div.fsc-default.textmedia {
	padding: 1em;
	border-radius: 20px;
	margin: 1em 0;
}

div.row.noWrap.media-position-right {
	background: rgba(254, 246, 240);
	/*Fallback */
	background-color: rgba(254, 246, 240, 0.9);
	padding: 1em;
	border-radius: 20px;
}

div.page-header h1.text-center {
	font-size: 1.8em;
}

div.thumbnail img.img-responsive {
	margin: 0;
	width: 100%;
	height: 100%;
	border-radius: 12px ;
}

.text-center i.fa.fa-cog {
	-webkit-animation: fa-spin 8s infinite linear;
	animation: fa-spin 8s infinite linear;
}

#c43 div.row.tr43-1 div.col-sm-6.col-md-3 div.thumbnail {
	background: rgba(83, 167, 216);
	/* Fallback */
	padding: 0;
	border: none;
	border-radius: 12px;
}

#carousel-52 div.carousel-inner div.item img {
	border-radius: 12px;
	margin-top: 10px;
}

.carousel-control.left ,
.carousel-control.right {
	margin-top: 10px;
}

div.thumbnail.animated.fadeIn.full-visible div.caption h4.text-center {
	color: #fff;
	padding-bottom: 10px;
}

#c47 div.page-header {
	margin: 0;
}

div#c47.fsc-default.textmedia {
	background: rgba(254, 246, 240);
	/* Fallback */
	background-color: rgba(254, 246, 240, 0.9);
	padding: 15px;
	margin-bottom: 1em;
	border-radius: 20px;
}

.parallax div.container div h2.section-header {
	color: #fff;
}

div.modal-body div.fsc-default.textmedia div.bodytext table.contenttable tbody tr td {
	padding: ;
	padding-right: 6px;
}

#bs-navbar-collapse-1 ul.nav.navbar-nav.navbar-right li.dropdown a {
	color: #fff;
}

#img-336-1 figcaption p,
#img-336-1 figcaption p a {
	color: #fff;
}

#img-336-1 figcaption p a {
	font-weight: bold;
}

/* @group Language */

.lang_start {
	margin-top: 30px;

}
.lang_start ul{
		width: 100%;
}
div.lang_start li{
	float: right;
	margin-right: 40px;

}
div.lang {
	float: right;
}


#language_menu li {
	list-style-type: none;
	text-align: center;
	line-height: 28px;
}

#language_menu li a {
	background-color: rgba(102, 153, 204, 1);
	border-radius: 30px;
	height: 28px;
	width: 28px;
	margin-left: 1em;
	color: #fff;
	padding: 0;
	display: inline-block;
}

#language_menu li.active a {
	background: #fff;
	border-radius: 30px;
	height: 28px;
	width: 28px;
	margin-left: 1em;
	color: #999;
	padding: 0;
	display: inline-block;
}

#hd_above #language_menu li {
	float: left;
}





/* @end */

ul.navbar-section li {
	font-size: .91em;
}

#tx-indexedsearch-searchbox-sword {
	height: 24px;
}

@media (max-width: 768px) {

#welterbe_logo {
	display: none;
}

.icon {
	width: 30px;
	margin: 0 0.4em 0 0.4em;
	float: left;
}

#partners label {
	float: left;
}

nav#partners {
	margin-top: 22px;
	margin-bottom: 4px;
	width: 100%;
}

#c975 div.news.news-single div.article div.header.my-3.pb-3.border-bottom h1 {
	font-size: 2em;
}
}

@media (min-width: 768px) {
.icon {
	float: right;
	width: 60px;
	padding: 0 0.5em 0 .5em;
}

}

.navbar-dark .navbar-nav .nav-link {
	color: rgba(255, 255, 255, .9);
	font-size: 1.05em;
}

ul.navbar-nav li.nav-item.active a.nav-link {
	background-color: rgba(255, 255, 255, .2);
	border-radius: 30px
}

div.modal-body {
	color: #666;
}

main.col-md-9.main-content.pt-5 div,
main .layout-1 {
	background-color: rgba(255, 252, 255, 0.94) !important;
	padding: 1em;
	border-radius: 20px;
	margin-bottom: 3em;
}

div.gallery.imageorient-0.clearfix .mx-auto div.row,
div.col-sm.first-figure.last-figure,
 div.ce-textpic.above-below div.gallery.imageorient-0.clearfix .text-center.mx-auto {
	margin-bottom: 0 !important;
}

div.tx-indexedsearch-hidden-fields {
	display: none;
}

main .layout-1 header {
	color: rgba(102, 153,204, 1);
	margin-bottom: 1em;
	font-weight: bold;
}

.footer a {
	color: #ccc;
}

#tabContainer-211 {
	
}

/* style for tabmenue */

/* @group Tabcontainer */

div#c1859,
div#c1844,
div#c1628, 
div#c1742,
div#c1971,
div#c1936,
div#c1957,
div#c1912,
div#c2332  {
	border-radius: 20px;
	margin-bottom: 20px;
	}


div#c1912 div div,
div#c1957 div div,
div#c1859 div div,
div#c1844 div div,
div#c1628 div div, 
div#c1742 div div,
div#c1971 div div ,
div#c1936 div div,
div#c2332 div div   {
	padding: 0 20px 20px  ;
	border-radius: 20px;

}
div#c1912 div,
div#c1957 div,
div#c1859 div,
div#c1844 div,
div#c1628 div,
div#c1742 div,
div#c1971 div,
div#c1936 div,
div#c2332 div {
	border-radius: 20px;
}

div#c1912 div#c19512 div
div#c1957 div#c1957 div,
div#c1628 div#c1628 div, 
div#c1742 div#c1746 div,
div#c1971 div#c1971 div,
div#c1936 div#c1936 div {
	padding: 0 !important;

}

.nav.nav-tabs.mb-3 {
	background-color: rgba(64, 127, 191, 1);
	padding: 0 20px;
	border-radius:  20px 20px 0 0 ;
	font-size: 1.1em;
}

/* @end */


a.nav-item.nav-link {

	background-color: rgba(64, 127, 191, 95);
	color: #fff;
	border: none;
	margin-bottom: 2px;
}

a.nav-item.nav-link.active,
a.nav-item.nav-link:hover {
	background-color: #6D9ECB;
	border-radius: 10px 10px 0 0;
	color: #fff;
	border: none;
	margin-top: -4px;
}

#c642  h2,
#c643  h2,
#c644  h2 {
	font-size: 1.2em;
	color: #999;
}

/* ce unterhalb von Nav ausser auf Startseite */

.anchor {
	margin-top: -190px !important;
}

#page-1 .anchor {
	margin-top: 0px !important;
}

#ce336 div.ce-textpic div.gallery.text-center.text-md-center.mx-auto figure.image figcaption.image-caption.text-left a {
	color: #fcfcfc;
	margin-left: .5em;
}


aside.col-md-3.pt-5 {
	padding-top: 100px !important;
}

#language_menu li img {
	float: left;
	margin: 0.3em;
}

#language_menu li.nav-item a {
	border-radius: 2em;
	background-color: rgba(255,255,255,0.2);
	display: inline;
	max-width: 12px;
}

#language_menu li.nav-item. a.dropdown-item span {
	margin: 0 auto;
}

#language_menu li.nav-item a {
	width: 1em;
	height: 1em;
	padding: 0.5em;
	margin: 0.5em;
}

div.submenu ul.nav.menusubpages.flex-column {
	list-style: none;
}

div.submenu ul.nav.menusubpages.flex-column li.nav-item {
	display: inline;
}

/* @group Specials by number */



/* @end */

p.weiter {
	border: 1px solid #ccc;
	float: left;
	padding: .5em;
	border-radius: 10px;
	background-color: #ccc;
}

div.news-info {
	display: none;
}


